body {background-color: #eaeaea;}
.header {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 350px;
    padding-top: 4rem;
    padding-bottom: 4rem;
    color: #fff;
    background-color: #777;
}
*, ::after, ::before {
    box-sizing: box;
}
h1 {
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 1.1;
}
.header h1 a {
    color: #fff;
    text-decoration: none;
}
/*********footer*******************/
. kilimanjaro_area {
    position: relative;
    z-index: 1;
    }
    .foo_top_header_one {
    background-color: #15151e;
    color: #fff;
}
.section_padding_100_70 {
    padding-top: 100px;
    padding-bottom: 70px;
}
.foo_top_header_one {
    color: #fff;
}.kilimanjaro_part {
    margin-bottom: 30px;
}
.foo_top_header_one .kilimanjaro_part > h5 {
    color: #fff;
}
.kilimanjaro_part h4, .kilimanjaro_part h5 {
    margin-bottom: 30px;
}
.kilimanjaro_single_contact_info > p, .kilimanjaro_single_contact_info > h5, .kilimanjaro_blog_area > a, .foo_top_header_one .kilimanjaro_part > p {
    color: rgba(255,255,255,.5);
}
p, ul li, ol li {
    font-weight: 300;
}
ul {
    margin: 0;
    padding: 0;
}
.kilimanjaro_bottom_header_one {
    background-color: #15151e;
}
.section_padding_50 {
    padding: 50px 0;
}
.kilimanjaro_bottom_header_one p {
    color: #fff;
    margin: 0;
}
p, ul li, ol li {
    font-weight: 300;
}
.kilimanjaro_bottom_header_one a {
    color: inherit;
    font-size: 14px;
}
a, h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}
.m-top-15 {
    margin-top: 15px;
}
ul {
    margin: 0;
    padding: 0;
}

.kilimanjaro_widget > li {
    display: inline-block;
}
p, ul li, ol li {
    font-weight: 300;
}
ol li, ul li {
    list-style: outside none none;
}
.kilimanjaro_widget a {
    border: 1px solid #333;
    border-radius: 6px;
    color: #888;
    display: inline-block;
    font-size: 13px;
    margin-bottom: 4px;
    padding: 7px 12px;
}
ul {
    margin: 0;
    padding: 0;
}
.kilimanjaro_links a {
    border-bottom: 1px solid #333;
    color: rgba(255,255,255,.5);
    display: block;
    font-size: 13px;
    margin-bottom: 5px;
    padding-bottom: 10px;
}
.kilimanjaro_links a {
    color: rgba(255,255,255,.5);
    font-size: 13px;
}
top-15 {
    margin-top: 15px;
}
.foo_top_header_one .kilimanjaro_part > h5 {
    color: #fff;
}
.kilimanjaro_part h4 {
    margin-bottom: 30px;
}
.kilimanjaro_social_links > li {
    display: inline-block;
}
p, ul li, ol li {
    font-weight: 300;
}
.kilimanjaro_social_links a {
    border: 1px solid #333;
    border-radius: 6px;
    color: #888;
    display: inline-block;
    font-size: 13px;
    margin-bottom: 3px;
    padding: 7px 12px;
}
.kilimanjaro_blog_area .kilimanjaro_date {
    color: #27ae60;
    font-size: 13px;
    margin-bottom: 5px;
}
.kilimanjaro_blog_area > p {
    color: rgba(255,255,255,.5);
    line-height: 1.3;
    margin-bottom: 0;
}
.kilimanjaro_works > a {
    display: inline-block;
    float: left;
    position: relative;
    width: 33.33333333%;
    z-index: 1;
}
.kilimanjaro_thumb {
    left: 0;
    position: absolute;
    top: 0;
    width: 75px;
}
.kilimanjaro_links a i {
    padding-right: 10px;
}
  /* :: 18.0 Footer Area CSS */

    .footer_area {
        position: relative;
        z-index: 1;
    }
 .footer_bottom p > i,
    .footer_bottom p > a:hover {
        color: #27ae60;
    }   

    .social_links_area {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        padding: 50px 0 30px 0;
        text-align: center;
        position: relative;
        z-index: 1;
    }
 .social_links_area > a:hover {
        color: #27ae60;
    }

    .inline-style .social_links_area > a:hover {
        background-color: transparent;
        color: #27ae60;
        border: 0px solid transparent;
    }
 .single_feature:hover .feature_text h4 {
        color: #27ae60;
    }
.kilimanjaro_blog_area {
    border-bottom: 1px solid #333;
    margin-bottom: 15px;
    padding: 0 0 15px 90px;
    position: relative;
    z-index: 1;
}
.kilimanjaro_links a {
    border-bottom: 1px solid #333;
    color: rgba(255,255,255,.5);
    display: block;
    font-size: 13px;
    margin-bottom: 5px;
    padding-bottom: 10px;
}

.post.card {border: none;}
.post .card-body {
  box-shadow: 0 0 50px -16px #4e4e4e;
  min-height: 150px;
  transition: box-shadow 500ms;
  border: none;
}

.post.card .btn-primary {
    color: #000;
    background-color: #fff;
    border-color: #000;
    border-radius: 30px;
    padding: 10px 20px;
}
.post.card .btn-primary:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.post.card .card-title {color: #494949;}
.post.card p {color: #494949;display: inline-block;}
.page-item.disabled {cursor: not-allowed;}
.form-busca .form-control {border-radius: .25rem 0 0 0.25rem;}
.form-busca button {border-radius: 0 0.25rem 0.25rem 0;}
::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}
/*.navbar-expand-lg {margin-bottom: -56px;z-index: 9999;}*/
.kilimanjaro_social_links :hover, .kilimanjaro_widget :hover {
  text-decoration: none;
  color: #15151E!important;
}
.hvr-sweep-to-right:before {border-radius: 5px;background: #fff!important;}
footer a {color: rgba(255,255,255,.5);}
footer a:hover {text-decoration: none;color: #fff;}
* a:hover {text-decoration: none!important;}
.card.categorias a {color: #000;}
.card.categorias a:hover {color: #000;}
.cabecalho_post {background-color: #989898;background-blend-mode: multiply;color: #fff;background-repeat: no-repeat;background-size: 100%;background-position: center;background-attachment: fixed;}
.cabecalho_post .container {padding: 100px 0;}
.postCategoria:before {vertical-align: middle;display: inline-block;content: '';width: 2.5rem;margin-right: .5rem;height: 1px;background: #eceeef;}
.nav-link {color: #000!important;}
/* .navbar-brand img {filter: brightness(0);} */
.navbar-brand img {width: 100px;}
.veja {margin-top: 2rem;padding-top: 3rem;border-top: 1px #eceeef solid;}
.veja_title {font-size: 1.2rem;}
.veja_title:after {content: '';display: block;width: 2rem;height: 2px;background: black;margin: 1rem 0;}
.nav-item {padding: 0 30px;}
.fas.fa-bars {font-size: 2rem;color: #000;}
.veja .card-title {font-size: 1.2rem;}
.comentarios {margin-top: 2rem;padding-top: 1rem;border-top: 1px #eceeef solid;}
.vertical-center {display: flex;justify-content: center;flex-direction: column;}

/* MENU SUPERIOR */
.nav-link {transition: 0.3s;font-weight: 600;}
.nav-link:hover {color: rgba(0,0,0,0.7) !important;}

/* CARD CATEGORIAS */
.card.categorias li a, .twitter-timeline {transition: 0.5s;color: #000;}
.card.categorias li a:hover, .twitter-timeline:hover  {margin-left: 10px;color: rgba(0,0,0,.7);}

/* footer */
.kilimanjaro_single_contact_info > h5 {color: #fff;margin-bottom: 10px;}
.kilimanjaro_single_contact_info a {margin-bottom: 20px;display: block;}
.kilimanjaro_links li a span {transition: 0.3s;}
.kilimanjaro_links li a:hover span {margin-left: 10px;}
.kilimanjaro_bottom_header_one p {font-size: 14px;}
.kilimanjaro_bottom_header_one p a {transition: 0.3s;}
.kilimanjaro_bottom_header_one p a:hover {color: rgba(255,255,255,.5);}

/* POSTS */
.post-content h2 {margin-bottom: 50px;}
.post-content a {color: #000;transition: 0.3s;text-decoration: underline;}
.post-content a:hover {color: rgba(0,0,0,0.5);text-decoration: underline !important;}